Historique.1=Annotation
Historique.3=Vue(s)
Historique.4=Arr
Historique.17=Documentation
Historique.23=Recherches
Historique.32=Annoter
Historique.34=Modifier
Historique.35=Supprimer
Historique.36=Etes-vous s\u00FBr ?
Historique.37=Confirmation
Historique.40=Votre texte :
Historique.41=Annotation
Historique.46=Annotation : 
Historique.47=Votre texte :
Historique.48=Annotation
Historique.69=Documentation
Historique.74=Recherches
Historique.94=Arr\u00EAt 
Historique.85=\ 
Historique.86=Date de cr\u00E9ation (session)
Historique.87=le 
Historique.90=\ (\u00E0 
Historique.91=h
Historique.92=m
Historique.93=)
